Bug 103223 (Area-Fill-Tab) - [META] Area fill tab bugs and enhancements
Summary: [META] Area fill tab bugs and enhancements
Status: NEW
Alias: Area-Fill-Tab
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.3.0
Keywords:
Depends on: 34551 40350 57681 72146 90273 90494 91281 103602 105955 106571 107087 107787 Slide-Background Area-Fill-Tab-Color Area-Fill-Tab-Image 120369 120863 124548 126128 127865 128128 131034 131035 132849 136123 152295 37594 60674 77022 82931 84267 86124 90744 Single-Fill-Tab 94725 95003 100022 101731 103225 103228 103847 105202 105259 105922 107822 108652 109388 111718 111894 112555 114273 120036 120456 120481 120801 124549 128612 130928 131036 131823 132851 132852 134420 143567 145000
Blocks: Object-Fill Dialog
  Show dependency treegraph
 
Reported: 2016-10-14 19:33 UTC by Yousuf Philips (jay) (retired)
Modified: 2022-11-29 14:38 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-10-14 19:33:59 UTC
So the various fill tabs have now been merged area tab, so bugs and enhancements can now be collected here.
Comment 1 Yousuf Philips (jay) (retired) 2016-10-14 19:39:57 UTC
Many bugs and enhancements were collected here - https://docs.google.com/document/d/1ggZQgx55y0X_WAmO9mnoauB6ABRQX_uCvzsT8uK4oBI/edit?usp=sharing
Comment 2 Commit Notification 2016-10-15 02:23:30 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c33f0e0c8579be4744902ca92fe5d8f7ae2d60e4

tdf#103223 Arrange buttons, add spacing and separator to Area tab

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2016-10-21 10:29:52 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ac374ebf05196c928aac56b6b0b19a2f670503ca

tdf#103223 custom palette label and a11y improvements

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.